Business Template Forums Logelloop (En français) Compatibilité MacOs Sierra

Tagged: 

This topic contains 5 replies, has 3 voices, and was last updated by  nicomeheust 2 years, 2 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #3167

    Christophe Correc
    Participant

    Bonjour à tous.
    Tout est dans le titre ! Certains d’entre vous ont-ils fait le saut vers MacOs Sierra ? Ça fonctionne avec la dernière version de Logelloop ?
    Christophe

    #3168

    Salut Christophe,
    Pour l’instant, je n’ai installé Sierra sur aucune machine, je n’ai donc pas pu faire le test.
    J’ai l’intuition que ça ne devrait pas poser trop de problèmes…
    Philippe

    #3272

    Bonjour Christophe, Je reviens vers toi un peu tardivement pour affirmer que Logelloop 4.8 fonctionnement parfaitement sous Mac Os X.2.3, soit, Sierra.
    Philippe

    #3283

    Christophe Correc
    Participant

    Merci Philippe. J’ai installé Sierra depuis peu mais je n’avais pas eu le temps de faire des essais “grandeur nature” avec Logelloop.
    Et bravo pour la dernière mouture de Logelloop !

    #3289

    nicomeheust
    Member

    Bonjour,

    Je viens de faire la mise à jour Sierra 10.12.4 ( ayant bien vérifier la compatibilité de mon ordi)
    et à l’ouverture de Logelloop, il me dit “it seems that your Java configuration is not up to date, please check,it and start again Logelloop”, j’ai donc installé “Java 8 Mise à jour 121” et redémarrer le tout, et toujours le même message.
    As tu une idée ?
    nico

    #3290

    nicomeheust
    Member

    Ok c’est bon, j’ai installé le java for osx livré avec Logelloop !
    désolé pour le dérangement 🙂

    nico

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.